<!--
var x;
function rand()
      {
          var now=new Date()
          var num=(now.getSeconds())%10
          var num=num+1
          return num;
      }

function launch()
{
 var dest = "otros/ofertas/news0"+rand()+".htm";
 x=window.open( dest,"infdj_com","width=320,height=200,top=50,left=50,resizable=no,scrollbars=no,menubar=no,toolbar=no,status=no,location=no");
}
launch();
//-->
